/* fontsize1 \*/

* {
	font-size: 100%;
	line-height: 160%;
}

body {
	margin: 0;
	padding: 0;
	font-size: 90% !important;
	font-size: 90%;
}

html>/**/body {
	font-size: 12px !important;
}

/* fontsize1 */

.font1 {
	margin: 0;
	padding: 0;
	font-size: 120%;
	font-weight: bold;
}

/* fontsize2 \*/

/*/
body {
	font-size: 12px;
}
/* fontsize2 */



/* 全体的な設定*/


body {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 160%;
}

a {
	outline: none;
	color: #0054a2;
}

a:hover {
	text-decoration: none;
}

img {
	border-style: none;
	vertical-align: bottom;
}

h1,h2,h3,h4,ul,li,p {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
}

#wrap {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

#line {
	padding: 0 0 0 0;
}

#line ul.center-line {
	text-align: center;
	border-top: 1px solid #7d0000;
	padding: 0 0 0 0;
}
/* ヘッダーの設定*/

#head {
	background: url(../images/head_main_s.jpg) no-repeat;
	position: relative;
}

#head p#site {
	visibility: hidden;
	height: 89px;
}

#head ul {
	position: absolute;
	top: 0;
	left: 0;
}

#head ul li {
	top: 0;
	left: 695px;
	position: absolute;
}

#head p.path {
	border-bottom: 1px solid #666;
	padding: 0.5em 26px 0.3em;
}

#head h1 {
	position: absolute;
	top: 48px;
	left: 26px;
}

/* フッターの設定*/

#foot {
	padding: 0 0 40px;
}

#foot ul.link-index {
	text-align: right;
	border-top: 1px solid #7d0000;
	padding: 20px 0 0;

}

#foot ul.link-index li {
	
}


